Support » Fixing WordPress » Message says I’m running 4.4.3 and that it is up to date?

  • According to my dashboard, I’m running 4.4.3 and it says I have the latest version when 4.9.4 is the current version. There appears to be no option to upgrade? Thoughts?

    Here’s a copy and paste:

    Last checked on 13th February 2018 at 4:26 am. Check Again
    You have the latest version of WordPress. Future security updates will be applied automatically.

    If you need to re-install version –, you can do so here or download the package and re-install manually:

    Reinstall Now – Download – Hide this update

    This localised version contains both the translation and various other localisation fixes. You can skip upgrading if you want to keep your current translation.

    Learn more about WordPress 4.4.3.
    Plugins

    Your plugins are all up-to-date.
    Themes

    Your themes are all up-to-date.
    Translations

    Your translations are all up to date.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Hi,

    It sounds like you may need to update manually, if your host allows that and you have FTP access. If you aren’t familiar with updating it that way, you may want to check out the instructions here:

    WP Codex: Upgrading WordPress

    BUT: Make sure you back up the database, the WP files, and export any posts, pages, and content on the site. Here are instructions for doing that if you need them.

    WP Codex: Backup WordPress

    Hope this helps and you get it straightened out soon.

    • This reply was modified 2 years, 8 months ago by Kit Singleton.
Viewing 1 replies (of 1 total)
  • The topic ‘Message says I’m running 4.4.3 and that it is up to date?’ is closed to new replies.